<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Lugar Certo Viagens a assistencia que você precisa</title>
    <meta name="description" content="">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="robots" content="all,follow">
    <!-- Bootstrap CSS-->
    <link rel="stylesheet" href="vendor/bootstrap/css/bootstrap.min.css">
    <!-- Font Awesome CSS-->
    <link rel="stylesheet" href="vendor/font-awesome/css/font-awesome.min.css">
    <!-- Google fonts - Roboto-->
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Roboto:300,400,700">
    <!-- Bootstrap Select-->
    <link rel="stylesheet" href="vendor/bootstrap-select/css/bootstrap-select.min.css">
    <!-- owl carousel-->
    <link rel="stylesheet" href="vendor/owl.carousel/assets/owl.carousel.css">
    <link rel="stylesheet" href="vendor/owl.carousel/assets/owl.theme.default.css">
    <!-- theme stylesheet-->
    <link rel="stylesheet" href="css/style.default.css" id="theme-stylesheet">
    <!-- Custom stylesheet - for your changes-->
    <link rel="stylesheet" href="css/custom.css">
    <!-- Favicon and apple touch icons-->
    <link rel="shortcut icon" href="img/favicon.ico" type="image/x-icon">
  </head>
  <body>
    <div id="all">
      <!-- Top bar-->
      <div class="top-bar">
        <div class="container">
          <div class="row d-flex align-items-center">
            <div class="col-md-6 d-md-block d-none">
              <p>Contato: (27)99999-9999  email: lugarcertoviagens@gmail.com</p>
            </div>
            <div class="col-md-6">
              <div class="d-flex justify-content-md-end justify-content-between">
                <ul class="list-inline contact-info d-block d-md-none">
                  <li class="list-inline-item"><a href="#"><i class="fa fa-phone"></i></a></li>
                  <li class="list-inline-item"><a href="#"><i class="fa fa-envelope"></i></a></li>
                </ul>
                <div class="login">
                                   <a href="customer-register.xhtml" class="signup-btn" target="_self"><i class="fa fa-user"></i><span class="d-none d-md-inline-block">Cadastrar</span></a></div>
				  <!-- Gerenciamento de icone ps: lembrar de colocar  funções neles-->
                <ul class="social-custom list-inline">
                  <li class="list-inline-item"><a href="#"><i class="fa fa-facebook"></i></a></li>
                  <li class="list-inline-item"><a href="#"><i class="fa fa-google-plus"></i></a></li>
                  <li class="list-inline-item"><a href="#"><i class="fa fa-twitter"></i></a></li>
                  <li class="list-inline-item"><a href="#"><i class="fa fa-envelope"></i></a></li>
                </ul>
              </div>
            </div>
          </div>
        </div>
      </div>
      <!-- Top bar end-->
      <!-- Login Modal-->
      <div id="login-modal" tabindex="-1" role="dialog" aria-labelledby="login-modalLabel" aria-hidden="true" class="modal fade">
        <div role="document" class="modal-dialog">
          <div class="modal-content">
            <div class="modal-header">
              <h4 id="login-modalLabel" class="modal-title">Acesso</h4>
              <button type="button" data-dismiss="modal" aria-label="Close" class="close"><span aria-hidden="true">×</span></button>
            </div>
            <div class="modal-body">
                <form action="painel_usuario.html" method="get">
                <div class="form-group">
                  <input id="email_modal" type="text" placeholder="email" class="form-control">
                </div>
                <div class="form-group">
                  <input id="password_modal" type="password" placeholder="password" class="form-control">
                </div>
                <p class="text-center">
                  <button class="btn btn-template-outlined"><i class="fa fa-sign-in"></i> Acessar</button>
                </p>
              </form>
              <p class="text-center text-muted">Ainda não tem cadastro?</p>
              <p class="text-center text-muted"><a href="customer-register.html" target="_self"><strong>Registre agora</strong></a>! É facíl e gasta menos de um 2 minutos!</p>
            </div>
          </div>
        </div>
      </div>
      <!-- Login modal end-->
      <!-- Navbar Start-->
      <header class="nav-holder make-sticky">
        <div id="navbar" role="navigation" class="navbar navbar-expand-lg">
          <div class="container"><a href="index.html" class="navbar-brand home">
			  
			  <!-- logo da empresa definido um tamanho de 250x80 px-->
			  <img src="img/Logo_cabecalho.png" alt="Lugar Certo Viagens logo" class="d-none d-md-inline-block"><img src="img/Logo_cabecalho.png" alt="Lugar Certo Viagens cabecalho" class="d-inline-block d-md-none"><span class="sr-only">Lugar Certo Viagens - Home</span></a>
            <button type="button" data-toggle="collapse" data-target="#navigation" class="navbar-toggler btn-template-outlined"><span class="sr-only">Toggle navigation</span>
				
				
				<!-- menu de opções no index principal -->
				<i class="fa fa-align-justify"></i></button>
            <div id="navigation" class="navbar-collapse collapse">
              <ul class="nav navbar-nav ml-auto">
				  
				 <!-- home: e suas opções -->
                <li class="nav-item dropdown active"><a href="javascript: void(0)" data-toggle="dropdown" class="dropdown-toggle">Home <b class="caret"></b></a>
                  <ul class="dropdown-menu">
                    <li class="dropdown-item"><a href="index.html" class="nav-link">Página Inicial</a></li>
                  </ul>
                </li>

                <!-- ========== Contato==================-->
                <li class="nav-item dropdown"><a href="javascript: void(0)" data-toggle="dropdown" class="dropdown-toggle">Veja Mais <b class="caret"></b></a>
                  <ul class="dropdown-menu">
                      <li class="dropdown-item"><a href="aviso.html" class="nav-link">Onde ficar?</a></li>
					  

                  </ul>
                </li> 
              </ul>
            </div>
            <div id="search" class="collapse clearfix">
              <form role="search" class="navbar-form">
                <div class="input-group">
                  <input type="text" placeholder="Search" class="form-control"><span class="input-group-btn">
                    <button type="submit" class="btn btn-template-main"><i class="fa fa-search"></i></button></span>
                </div>
              </form>
            </div>
          </div>
        </div>
      </header>
      <!-- Navbar fim-->
      
      <div id="heading-breadcrumbs">
        <div class="container">
          <div class="row d-flex align-items-center flex-wrap">
            <div class="col-md-7">
              <h1 class="h2">Argentina</h1><!--Titulo-->
            </div>
            <div class="col-md-5">
              <ul class="breadcrumb d-flex justify-content-end">
                <li class="breadcrumb-item"><a href="index.html">Home</a></li>
                <li class="breadcrumb-item active">Argentina</li><!--Titulo-->
              </ul>
            </div>
          </div>
        </div>
      </div>
      <div id="content">
        <div class="container">
          <section class="bar">
            <div class="row">
              <div class="col-md-12">
                <div class="heading">
                  <h2>Argentina</h2><!--Titulo-->
                </div>
                <p class="lead">Buenos Aires, a capital da Argentina, está localizada no norte do país, às margens do Rio da Prata e logo do lado oposto ao que fica sua vizinha uruguaia, Montevidéu. A cidade ficou conhecido no meio turístico como a ‘Paris da América do Sul’, e o apelido se justifica. Seu belo centro histórico é cortado por avenidas largas ornadas por prédios antigos, cafés tradicionais, bares com mesas nas calçadas, vinhos de excelente qualidade, praças verdes e monumentos imponentes. Mas Buenos Aires é capaz de oferecer aos visitante algo que a Europa não tem: seu sangue latino. Quando os casais de dançarinos de tango começam a rodopiar pela Calle Florida, você é transportado para um mundo cheio de dramaticidade e sensualidade.</p>
				
				<p class="lead">Quando assiste a um jogo no mítico Estádio La Bombonera, presencia a paixão incendiária do argentino pelo futebol. Quando passeia pela rua-museu Caminito, deleita seus olhos com todas as cores do arco-íris. Quando se farta com a deliciosa parrilla – o famoso churrasco na brasa – lembra da cultura gaucha que Argentina e parte do Brasil dividem em comum. Diante do protesto semanal das Mães da Praça de Maio, sente o pesar que só os povos já dominados por ditaduras militares podem expressar. Tudo isso a uma curta distância do Brasil e a preços super razoáveis, que não lembram em nada Paris ou qualquer outra capital europeia!</p>
              </div>
            </div>
            <div class="row services text-center">
              <div class="col-md-4">
                <div class="box-simple">
                    <div ><i ></i></div>
                    <h3 class="h4"></h3>
                  <p></p>
                </div>
              </div>
              <div class="col-md-4">
                <div class="box-simple">
                    <a href="aviso.html" style="outline: none;"><div class="icon-outlined"><i class="fa fa-globe"></i></div></a>
                  <h3 class="h4">Onde Ficar?</h3>
                  <p></p>
                </div>
              </div>
              <div class="col-md-4">
                <div class="box-simple">
                  <div ><i></i></div>
                  <h3 class="h4"></h3>
                  <p></p>
                </div>
              </div>
            </div>
          </section>
          <section class="bar pt-0">
            <div class="row">
              <div class="col-md-12">
                <div class="heading">
                  <h2 id="bot">Guia para Buenos Aires</h2>
                </div>
                <p class="lead">Buenos Aires é um dos destinos internacionais mais baratos e de fácil acesso que se pode encontrar a partir do Brasil (dependendo de onde você mora, é claro). De São Paulo, são apenas 2h55 de voo direto. Do Rio, 3h25. De Porto Alegre, 1h45. Da capital gaúcha também é possível alcançar a capital argentina de ônibus. A jornada – operada pela empresa JBL Turismo – dura 20 horas e custa R$ 333 a poltrona convencional e R$ 431 a leito. De carro, são 1.300 quilômetros de distância de Porto Alegre.</p>
				  
				<p class="lead">Desde Chuí, a cidade gaúcha que faz fronteira com o Uruguai ao sul, são 600 quilômetros de estrada (embora esta não seja a rota mais rápida apontada pelo Google Maps para se chegar à Argentina). Outra boa ideia é conhecer Buenos Aires dando uma esticada em sua viagem a Montevidéu. A capital uruguaia está logo do outro lado do Rio da Prata e o deslocamento entre as duas cidades é feito com os ferries da empresa Buquebus. A viagem direta dura 2h15, enquanto via Colonia del Sacramento são 4h30. As passagens custam a partir de R$ 202.</p>
              </div>
              <div class="col-md-6">
                <p class="text-sm">Buenos Aires é uma cidade com clima agradável para viajar quase o ano todo, já que possui quatro estação bem definidas – basta escolher a que lhe agrada mais. As chuvas também são bem distribuídas ao longo do ano, sendo março o mês mais úmido na capital argentina, e maio o mais seco. Os verões na cidade são de calor intenso e boa quantidade de chuva, estando sujeitos a tempestades levadas pelo vento chamado de ‘sudestada’. Nesta época do ano – dezembro a fevereiro – os termômetros costumam oscilar, em média, entre os 18ºC e os 30,5ºC. Ou seja, se decidir viajar no verão argentino, leve roupas muito leves para encarar o calor úmido e, também, um casquinho e um impermeável para quando a chuva cair.</p>
				  
				<p class="text-sm">Já no outono (de março a maio) e na primavera (setembro a novembro), o clima costuma ser instável, ameno e bastante ventoso. Na primeira estação, os termômetros costumam oscilar, em média, entre os 18ºC e os 27ºC. Na segunda, variam de 10,5ºC a 26ºC. Quem vai viajar no inverno com esperança de ver neve, pode tirar o cavalinho da chuva. Ou da neve. Embora seja possível, é um evento muito raro de se ver na capital argentina mesmo nos meses mais frios. Nesta época do ano – junho a agosto – o clima fica relativamente seco na cidade e os termômetros não baixam tanto quanto os amantes de frio gostariam. As temperaturas médias oscilam entre os 7,5ºC e os 17,5ºC.</p>
                <ul class="text-xs">
                  <li><b>FUSO HORÁRIO:</b> Mesmo horário de Brasília. Durante o horário de verão brasileiro, Buenos Aires fica com 1 hora a menos.</li>
                  <li><b>MOEDA:</b> Euro, sendo que US$ 1 = 18,85 ARS e R$ 1 = 5,70 ARS no câmbio oficial (cotações de janeiro de 2018).</li>
                  <li><b>DOCUMENTOS:</b> Brasileiros não precisam de visto para viagens de turismo, por até 90 dias. Ao entrar na Argentina, você deve apresentar um passaporte válido ou RG.</li>
                </ul>
              </div>
              <div class="col-md-6">
                <p class="text-sm">O fato de estar tão próxima do Brasil faz de Buenos Aires um destino perfeito para ser conhecido em um fim de semana ou feriado. Asim, você pode guardar suas férias para visitar locais mais distantes. É claro que uma visita de dois dias é um pouco corrida, mas se tiver três dias você já poderá ver as principais atrações da cidade sem perder o fôlego. É tempo suficiente para visitar o melhor do centro histórico, Recoleta, Puerto Madero, La Boca e San Telmo.</p>
				
				<p class="text-sm">Reserve o primeiro dia para a Casa Rosada, Plaza de Mayo, Café Tortoni, Obelisco, Teatro Colón, Galerías Pacífico e Calle Florida. No segundo, vá para o bairro La Boca conhecer o Caminito e o Estádio La Bombonera, seguido por um passeio pelas ruas e bares do bairro boêmio de San Telmo. Para o terceiro dia ficam a Floralis Genérica, Cemitério da Recoleta, Torre Monumental e Puerto Madero.</p>
              </div>
            </div>
          </section>
        </div>
      </div>
      <!-- GET IT-->
      <div class="get-it">
        <div class="container">
          <div class="row">
            <div class="col-lg-8 text-center p-3">
              <h3>Venha nos conhecer melhor!</h3>
            </div>
              <div class="col-lg-4 text-center p-3">   <a href="quem_somos.html" class="btn btn-template-outlined-white">Informações</a></div>
          </div>
        </div>
      </div>
    </div>
    <!-- Javascript files-->
    <script src="vendor/jquery/jquery.min.js"></script>
    <script src="vendor/popper.js/umd/popper.min.js"> </script>
    <script src="vendor/bootstrap/js/bootstrap.min.js"></script>
    <script src="vendor/jquery.cookie/jquery.cookie.js"> </script>
    <script src="vendor/waypoints/lib/jquery.waypoints.min.js"> </script>
    <script src="vendor/jquery.counterup/jquery.counterup.min.js"> </script>
    <script src="vendor/owl.carousel/owl.carousel.min.js"></script>
    <script src="vendor/owl.carousel2.thumbs/owl.carousel2.thumbs.min.js"></script>
    <script src="js/jquery.parallax-1.1.3.js"></script>
    <script src="vendor/bootstrap-select/js/bootstrap-select.min.js"></script>
    <script src="vendor/jquery.scrollto/jquery.scrollTo.min.js"></script>
    <script src="js/front.js"></script>
  </body>
</html>